### Property

# EvinceDocument AnnotationTextMarkup:type

since: 3.0

#### Declaration

    property type: EvinceDocument.AnnotationTextMarkupType [ read, write, construct ]

#### Description

No description available.

Type: | `EvAnnotationTextMarkupType`
Available since: | 3.0

Default value | EV_ANNOTATION_TEXT_MARKUP_HIGHLIGHT

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no